Jump to content
balabuska

Ürün düzenleme kısmında güncelleme yapmıyor!

Recommended Posts

merhabalar,

ürün fiyatını değiştirdim kaydete bastım ama güncelleme yapmadı.

firefox kullanmamız tavsiye edilmiş ama bu tarayıcıda da güncelleme yapmıyor.

ürün çoğalt çalışıyor, banner değişiyor, slide değişiyor ama ürün güncellemesi çalışmıyor.

bu hatayla karşılaşan varsa yardımcı olabilir mi?

Share this post


Link to post
Share on other sites

Selamlar,

Konuyu biraz detaylandırmak gerekiyor: Hangi PS versiyonu kullanıyorsunuz, PHP sürümü kaç? Sadece fiyat değişikliği yaparken mi hata alıyorsunuz, bu alanda kullandığınız özel bir eklenti var mı?

Share this post


Link to post
Share on other sites

Öncelikle ilginiz için teşekkürler.

Görsel değiştirirken hata almıyorum. ürün fotoğrafı ya da slider değişiminde.

Daha önce PrestaShop kullanmadım. Hangi PS versiyonu kullanıyorsunuz, PHP sürümü kaç? gibi soruların cevabına nereden bakacağımı bilmiyorum. 

Sol alt köşede aşağıdaki bilgi mevcut.

PrestaShop™ 1.6.0.14 - 0.458s

Mozilla tarayıcısında kullan ve devamlı tarayıcıyı temizle olur demişler ama maalesef olmuyor.

Aynı işlemi defalarca tekrarladıktan sonra güncelleme başarılı yazısı çıkıyor.

Share this post


Link to post
Share on other sites
On 11/7/2019 at 10:43 AM, balabuska said:

Öncelikle ilginiz için teşekkürler.

Görsel değiştirirken hata almıyorum. ürün fotoğrafı ya da slider değişiminde.

Daha önce PrestaShop kullanmadım. Hangi PS versiyonu kullanıyorsunuz, PHP sürümü kaç? gibi soruların cevabına nereden bakacağımı bilmiyorum. 

Sol alt köşede aşağıdaki bilgi mevcut.

PrestaShop™ 1.6.0.14 - 0.458s

Mozilla tarayıcısında kullan ve devamlı tarayıcıyı temizle olur demişler ama maalesef olmuyor.

Aynı işlemi defalarca tekrarladıktan sonra güncelleme başarılı yazısı çıkıyor.

 

Özelleştirme, versiyon BUG'ı, js hatası, sunucu kaynak durumu vs. gibi bunun birçok nedeni olabilir.

Öncelikli olarak sistemin tam bir yedeğini alıp, kararlı bir sürüme güncellemenizde fayda var. Teknik konularla ilgili hosting hizmeti aldığınız yerden detaylı bilgi alabilirsiniz.

Alternatif olarak ek'teki dosyayı indirip, PS anadizine yükleyebilirsiniz ve siteniz.com/phppsinfo.php olarak çalıştırabilirsiniz.

Sunucu gereksinimleri için tavsiye edilen gereksinimler:

  • Web server: Apache Web Server Version +2.2
  • PHP +7.1
  • MySQL: +5.6
  • Min. 256M.

Not: gereksinimler karşılanıyor olsa dahi doğru/tam yapılandırılmamış paylaşımlı ya da kaynağın çok fazla kullanıcıya dağıtıldığı hostinglerde, kaynak tüketiminden dolayı yaşanan performans sorunları sistemi çalışmasını da etkileyebiliyor.

Başarılar.

phppsinfo.zip

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More